import request from "@/utils/request";

// 查询录井整米数据列表
export function listLjSssjSd(query) {
  return request({
    url: "/system/ljSssjSd/list",
    method: "get",
    params: query,
  });
}

// 查询录井整米数据详细
export function getLjSssjSd(id) {
  return request({
    url: "/system/ljSssjSd/" + id,
    method: "get",
  });
}

// 新增录井整米数据
export function addLjSssjSd(data) {
  return request({
    url: "/system/ljSssjSd",
    method: "post",
    data: data,
  });
}

// 修改录井整米数据
export function updateLjSssjSd(data) {
  return request({
    url: "/system/ljSssjSd",
    method: "put",
    data: data,
  });
}

// 删除录井整米数据
export function delLjSssjSd(id) {
  return request({
    url: "/system/ljSssjSd/" + id,
    method: "delete",
  });
}
